Subject: [multipathtcp] Multipath TCP : a ten years retrospective

From: Olivier Bonaventure <[email-masked]>
Date: Sat, 1 Dec 2018 07:09:58 +0000

Hello,

This mailing list has been rather quiet recently, which is an indication 
of the maturity of Multipath TCP. During the remaining days until 
Christmas, I plan to write a series of blog posts that summarise the 
main lessons learned while designing, implementing and deploying 
Multipath TCP during the last decade. If there are papers, anecdotes or 
unknown deployments that you think I should mention or if you'd like to 
write an invited blog post in this advent calendar, please contact me 
directly.

The first blog post is available on

http://blog.multipath-tcp.org/blog/html/2018/12/01/multipath_tcp_a_retrospective.html

The other blog posts will not be announced on this mailing list, they 
will simply appear on the blog.

Olivier Bonaventure